import {CoreEntity} from "src/core/core.entity";
import {Column, Entity} from "typeorm";

@Entity("privacy_policy_cms")
export class PrivacyPolicyCms extends CoreEntity {
    @Column({default: null, nullable: true})
    logo: string;

    @Column({default: null, nullable: true})
    title: string;

    @Column({default: null, type: "longtext", nullable: true})
    description: string;
}
